/* =========================================================
   FOOTER (FA)
   ========================================================= */

.site-footer {
    background-color: #284b63;
    color: #ffffff;
}

@media (min-width: 992px) {
    .footer-pad {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
}

.site-footer a,
.site-footer a:visited {
    color: #ffffff;
    text-decoration: none;
}

.site-footer a:hover {
    color: #8b9590 !important;
}

.site-footer i {
    color: #ffcb9a;
}

.site-footer-bottom {
    background-color: #353535;
    color: #ffffff;
}

.fa-footer .footer-links a {
    font-family: "BMitra", sans-serif;
    font-size: 1.15rem;
}

.fa-footer .footer-links {
    width: 100%;
    text-align: right;
}

.fa-footer .footer-contact {
    font-family: "Montserrat", sans-serif;
}
